Subject: Ticket Assigned - Delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 25 Jun 2021 10:03:13 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery “ CANCEL MY ORDER” order number is: 7463851117

I wanna cancel the order because it way too long and I don’t wanna wait any longer. So please cancel my order and give me my money back. And don’t tell me it’s too late for that. Call the courier team and tell them to cancel it. I need my money back and my order canceled this is getting ridiculous. I’ve waited 3 weeks for an order that was supposed to be delivered 2 days after I made the order. I’ve sent over 10 emails, called over 5 times and got no help or any answers. Cancel my order please and refund me. And please don’t send me that same email everytime that says: 

We have again forwarded your issue to our team and we are working on your issue and once we will get any update we will get back to you.

Just cancel my order and give me my money back. All I’m asking for. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2710865